package persistence.category;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class CategoryEntityTest {

	@Test
	void categoryConversionWorks() {

		var sut = new CategoryEntity("categoryName", 99);

		assertEquals(sut,new CategoryEntity(sut.toCategory()));
	}
}
